/* CSS Document */

	/*####################  CONTENT  #######################*/
		
@media only screen and (min-width: 0px) 
{
	/* TABELLE GRADI */	
	p.levels_title{
		text-align:center;
		font-weight:bold;
		color:#000;
		margin-bottom:3px;
	}
	p.second{
		margin-top:13px;
	}	
	table.levels {
		margin:auto;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}	
		table.levels td{
			padding:1px 2px 1px 2px;
			border-top: 1px solid #ddd;
		}	
		table.levels td.level_description{
			text-align:right;
			width:170px;
		}
		table.levels td.level_pic{
			text-align:center;
			width:70px;
		}
		table.levels td.level_requisite{
			width:360px;
		}
			table.levels td.level_requisite span{
				display: none;
			}		
} 

@media only screen and (min-width: 800px) 
{
	/* COLONNA IMMAGINI */	
	div#column_dx{
		height:1770px; 
	}	
			table.levels td.level_requisite span{
				display: inline;;
			}	
} 
	
						
	